.popups{
	position:absolute;
	z-index:1000;
	top:-300px;
	width: 480px;
	overflow:hidden;
	right: 0px;
}
.popups .popups-holder{
	overflow:hidden;
	height:1%;
	background:url("../images/email/bg-popups.png") no-repeat;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.popups .close{
	float:right;
	height:25px;
	width: 25px;
	background:url("../images/email/a-close.png") no-repeat;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.popups .close:hover{
	text-decoration:none;
}
.popups strong{
	display:block;
	margin:0 0 10px;
	font-size:18px;
	font-weight:normal;
	color:#660601;
}
.popups .holder{
	position:relative;
	z-index:100;
	background:url("../images/email/bg-popup-holder.gif") repeat-x 0 100%;
	margin-top: -30px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	width: 425px;
}
.popups .holder h3{
	text-indent:-9999px;
	height:55px;
	width: 365px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.popups .holder h3.email{
	background:url("../images/email/email.png") no-repeat;
}
.popups .holder p{
	margin:0;
	font-size:14px;
	line-height:16px;
	color:#ffffff;
}
.popups .row{
	overflow:hidden;
	height:1%;
	position:relative;
	line-height:28px;
	margin:0 0 16px;
}
.popups .row .text{
	background-color: #ffffff;
	text-indent: 5px;
	float:right;
}
.popups .row label{
	float:right;
}
.popups .row .text{
	width: 341px;
	border:0;
	margin:0 30px 0 18px;
	padding:5px 0;
	color: #000000;

}
.popups .row label{
	font-size:14px;
	color:#ffffff;
}
.popups .button{
	width: 120px;
	cursor:pointer;
	position:relative;
	border:0;
	margin:0 0 0 5px;
	padding:12px 15px;
	background:url("../images/email/submit-btn.png") no-repeat;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}





/*------------------------------------------------------------------*/